Subject: tc-list Scribal fonts

From: Jack Kilmon <[email-masked]>
Date: Sun, 03 May 1998 15:03:56 -0500

Lister friends:

	I have repaired the Zayin in my Lachish palaeohebrew
fonts and have also created Moabite Stele Palaeohebrew and
Codex Sinaiticus Scribal Uncial.  I am also constructing
Elephantine Aramaic, Qumran Herodian and Hasmonean scripts
and Samaritan Pentateuch..all True Type font sets.  Besides
being a helluva lotta fun, I am making these available to
all of you that so wish as a token of my appreciation for
the many months of productive discussions.  Until I get
them set up on my website (where other fonts are available),
I will be glad to upload them (zipped with keys) to anyone
who wants them.  If you see some corrections I can make,
please let me know.

Jack
-- 
D’man dith laych idneh d’nishMA nishMA
   Jack Kilmon ([email-masked])    

 http://www.historian.net